SUBDIRS = Arcade Board Card Emulators TacticStrategy Roguelikes

data_DATA = penguin-command.desktop xshipwars.desktop \
	Clanbomber.desktop defendguin.desktop GTali.desktop

datadir = $(kde_datadir)/kappfinder/apps/Games

EXTRA_DIST = $(data_DATA)
